{

    // Aokaku_天赋04

    "AbilityName" : "Aokaku_Talent_04",

    "AbilityStacking":"Unique",



    "DefaultModifier" : 

    {

        "OnAdded": 

        [

            {

                "$type": "MoleMole.ModifyProperty",

                "PropertyType": "Custom",

                "CustomPropertyType": "UnlockTalent_04",

                "IsUsePercentage": false,

                "PropertyModifyFunction": "Replace",

                "Percentage": 0,

                "Amount": 1,

            },

        ],



        "OnHitOther": 

        [

           {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_CriticalDamageRatioDelta", 

                "PropertyValue": "%AS_AddCriticalDmg_Talent_04", 

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.ByAnimTagList",

                        "TagList" : 

                        [

                            "RedBladeAttack"

                        ]

                    },

                ],

            },

        ],

    },



    "AbilitySpecials" : 

    {

        //表格参数

        "AS_AddCriticalDmg_Talent_04" :

        {

            "Value" : 0.8

        },

    }

}